Subject: [Mip6] RE: Mip6 Digest, Vol 23, Issue 9

From: xiazhongqi <[email-masked]>
Date: Wed, 08 Mar 2006 08:55:48 +0800

Hi, patil,
    Several days ago, I had sent a request for a slot time for my draft. But
I don't see it from the following agenda. 
   The URL for the draft is
http://www.ietf.org/internet-drafts/draft-xia-mip6-coa-privacy-consideration
-00.txt.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] 
> Sent: Wednesday, March 08, 2006 1:01 AM
> To: [email-masked]
> Subject: Mip6 Digest, Vol 23, Issue 9
> Message: 4
> Date: Tue, 07 Mar 2006 09:47:49 -0600
> From: Basavaraj Patil <[email-masked]>
> Subject: [Mip6] Draft agenda for WG meeting at IETF65
> To: <[email-masked]>
> Message-ID: <[email-masked]>
> Content-Type: text/plain;	charset="US-ASCII"
> 
> 
> Hello,
> 
> Below is the agenda for the MIP6 WG meeting. If you had sent 
> a request for a
> slot and do not see it, please contact me.
> 
> -Basavaraj
> 
> 
> 
> Agenda of MIP6 WG meeting @ IETF65
> Monday, March 20 2006, 1300-1500 Afternoon Session I
> 
> ------------------------------------------------------
> 
> 1. Agenda, Bluesheets, Note-takers and Jabber scribes    5 Mins
> 
> 2. WG documents status update        Chairs        15 Mins
> 
> 3. I-D: draft-ietf-mip6-v4traversal-01.txt        15 Mins
>   Presenter: Hesham Soliman
> 
> 4. I-D: draft-ietf-mip6-aaa-ha-goals-01            10 Mins
>   Presenter: Giaretta Gerardo
> 
> 5. I-D: draft-sugimoto-mip6-homelan-access-00.txt    5-10 Mins
>   Presenter: Shinta Sugimoto
> 
> 6. I-D: draft-dupont-ikev2-haassign-01.txt        5-10 Mins
>   Presenter: Francis Dupont
> 
> 7. I-D: draft-zhang-mip6-find-reg-ha-00            5-10 Mins
>   Presenter: Zhang Jian
> 
> 
> http://www3.ietf.org/proceedings/06mar/agenda/mip6.txt
> 
> 
> 
> 
> ------------------------------
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 
> 
> End of Mip6 Digest, Vol 23, Issue 9
> ***********************************
> 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6